import { ComponentFixture, TestBed } from '@angular/core/testing';

import { TeamInfoHeaderComponent } from './team-info-header.component';

describe('TeamInfoHeaderComponent', () => {
  let component: TeamInfoHeaderComponent;
  let fixture: ComponentFixture<TeamInfoHeaderComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [TeamInfoHeaderComponent]
    });
    fixture = TestBed.createComponent(TeamInfoHeaderComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
